/*Menu Styles .......................................................................................*/
/*Menu 1*/

#menu_1.login_panel ul {margin: 0px; padding: 0px;}
#menu_1.login_panel li {font:12px/37px Arial, Helvetica, sans-serif; color:#ffffff; display: inline; list-style-type:none; height:37px;}
#menu_1.login_panel  a {font:12px/37px Arial, Helvetica, sans-serif; color:#ffffff; display: inline; list-style-type:none; width:auto; margin:0px; padding:0px 17px 0px 17px; background: url(../images/Corella_topnav_divider.jpg) no-repeat left; text-decoration:none; height:37px;}
#menu_1.login_panel a:hover {color: #000000; text-decoration: none;}

/* Left Side Navigation Starts Here.........................................................................................*/

p.button { padding:0px; margin:0px;}
p.button a { padding:0px; margin:0px; }
p.button a:hover {padding:0px; margin:0px; }

ul.nav,
.nav ul, .nav p {
	/*Remove all spacings from the list items*/
	margin: 0px;
	padding: 0px;
	cursor: default;
	list-style-type: none;
}

#left_nav  ul {list-style:none;  margin:0px; padding:0px; width:214px; height:27px;}
#left_nav  li { display: block; cursor:pointer; position: relative; text-align:left; float:left; margin:0px; width:214px;}
#left_nav li a { height:27px; width:214px; font:14px/27px Arial, Helvetica, sans-serif; color:#2d2b28; padding:0px; text-indent:22px; display:block; text-decoration:none; background-image:url(../images/Corella_leftnav_bg.jpg); background-repeat: no-repeat;  border-top:1px solid #c9c7c5;}
#left_nav li a:hover { height:27px; width:214px; font:14px/27px Arial, Helvetica, sans-serif; color:#2d2b28; padding:0px; text-indent:22px; display:block; text-decoration:none; background-image:url(../images/Corella_leftnav_bg_RO.jpg);  background-repeat: no-repeat; border-top:1px solid #c9c7c5;}

	#left_nav ul li ul {display: none; clear:both; position:relative; margin-top:5px;}
/*	#left_nav ul li:hover ul {display: block; clear:both;}*/
	#left_nav ul li ul li {clear:both; margin:0px;}
	#left_nav ul li ul li a {width:192px; height:19px; font:12px/19px Arial, Helvetica, sans-serif; text-align:left; color:#2d2b28; display:block; cursor:pointer; background-image: none; border-top:none;}
	#left_nav ul li ul li a:hover {width:192px; height:19px; font:12px/19px Arial, Helvetica, sans-serif; text-align:left; color:#de251b; display:block; cursor:pointer; background-image: none; border-top:none;}
	
	
/*	LEVEL 3 NAVIGATION	
	#left_nav ul li ul li ul {display: none; clear:both;}
	#left_nav ul li ul li:hover ul {display: block; clear:both;}
	#left_nav ul li ul li ul li { border-bottom:0px; padding-left: 5px; clear:both;}
	#left_nav ul li ul li ul li a {width:179px; height:18px; font:11px/18px Arial, Helvetica, sans-serif; background-color:none; text-align:left; color:#7a7b7b; display:block; cursor:pointer; background-image: none; }
	#left_nav ul li ul li ul li a:hover {width:179px; height:18px; font:11px/18px Arial, Helvetica, sans-serif; background-color:#f2dfcc; text-align:left; color:#7a7b7b; display:block; cursor:pointer; background-image: none;}*/
	
	.border_top{
	display:none;
}
.border_bottom{
	display:none;
}

.box_title_menu{
	background-color: #000;
	height: 27px;
	padding-right:0px;
	text-decoration: none;
	width:190px;
	text-indent: 22px;
	font:14px/27px Arial, Helvetica, sans-serif; color:#ffffff;
	text-align: left;
}

.box_title_menu:hover{
		
}


/*Sub Menu Styles */
li:hover ul, li.over ul { 	display:none;  } /* The magic */

/* keep folowing styles together..........................*/
* html ul ul {
	margin-left:-16px;/* ie5 fix */
	voice-family: "\"}\""; 
	voice-family: inherit;
}	
* html .left_menu ul li {float:left;/* hide float from ie5*/}
* html ul ul {
	width:176px;	
	voice-family: "\"}\""; 
	voice-family: inherit;	
}
* html ul ul {margin-left:0;/* hide margin from ie5*/}

/* keep above styles together .............*/
li ul {
	display:none;	
}

li ul li{border:none;}

li ul li ul{
	display:none;
}
/* Left Side Navigation Ends Here.........................................................................................*/



